[Bug 210725] Re: Please include RaLink RT2860 driver

Adam McDaniel adam at array.org
Tue Apr 28 21:06:48 UTC 2009


On 28/04/09 01:57 PM, jdeslip wrote:
> WPA still is a problem on my eee 901 with the final release of jaunty.
> Adam - will it be fixed in your kernel?

Yes, the rt2860 driver is upgraded to v1.8.1.1 in my netbook kernels,
WPA/WPA2 encryption is working for me on my 901. The kernel is available
today for download, however, the site isn't yet updated.. (that's next on
my list:)

If you want to try it today, use the repository path

  deb http://www.array.org/ubuntu jaunty main

Then install either the 'linux-netbook' or 'linux-netbook-eeepc' packages.
This will set you up with either

  2.6.28-12-netbook (or)
  2.6.28-12-netbook-eeepc

Complete instructions and details will be made available at
http://www.array.org/ubuntu as soon as I debug my perl/mysql code :P

-- 
Please include RaLink RT2860 driver
https://bugs.launchpad.net/bugs/210725
You received this bug notification because you are a member of Kernel
Bugs, which is subscribed to Linux.




More information about the kernel-bugs mailing list